@media (max-width:1200px) {}

@media (max-width:1024px) {
    body {
        padding-top: 70px;
    }

    .contact-input {
        margin-bottom: 15px;
    }

    .flex-cus,
    .row-video,
    .row-20 {
        margin-left: -5px;
        margin-right: -5px;
    }

    .mg-cus,
    .mg-video,
    .col-20 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .content-text img {
        height: auto !important;
    }

    .padding-top-bottom {
        padding: 2rem 0;
    }

    .pad-top {
        padding-top: 2rem;
    }

    .pad-bottom {
        padding-bottom: 2rem;
    }

    .mg-top {
        margin-top: 2rem;
    }

    .mg-bottom {
        margin-bottom: 2rem;
    }

    .title-detail-main {
        font-size: 20px;
    }

    .pad-bottom {
        padding-bottom: 2rem !important;
    }

    .pad-top {
        padding-top: 2rem !important;
    }

    .padding-top-bottom {
        padding: 2rem 0 !important;
    }

    .header {
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        box-shadow: 0 1px 5px 0px rgb(0 0 0 / 30%);
        z-index: 999;
        padding: 5px 0px;
    }

    .product-tool {
        opacity: 1;
        visibility: visible;
        position: initial;
    }

    .header-bottom {
        padding: 5px 10px;
    }

    .right-header {
        display: flex !important;
    }

    .logo-header {
        width: auto;
    }

    .logo-header img {
        max-height: 60px;
        width: auto;
    }

    .left-header-top {
        width: 100%;
        font-size: 14px;
    }

    #hamburger,
    .menu-res,
    .header-bottom {
        display: block !important;
    }

    .btn-header {
        padding: 5px;
    }

    .scrollToTop,
    #messages-facebook,
    .btn-frame,
    .menu,
    .header-top {
        display: none !important;
    }

    .btn-phone.btn-frame {
        display: block !important;
    }

    .search,
    .hide-mobile,
    .product-tool a span,
    .menu,
    .banner-header,
    .hotline-header,
    .right-header-top,
    .info-header {
        display: none;
    }

    .grid-products {
        grid-gap: 15px 10px;
    }

    .name-product {
        margin-bottom: 2px;
        font-size: 14px;
        line-height: 18px;
        min-height: 36px;
    }

    .name-product.text-split {
        -webkit-line-clamp: 2;
    }

    .contact-flex,
    .prodetail__header {
        display: block;
    }

    .contact-left {
        margin-bottom: 20px;
    }
}

@media (max-width:991px) {
    .grid-products {
        grid-template-columns: repeat(3, 1fr);
    }

    .othernews {
        position: initial;
    }

    #fanpage-facebook {
        overflow: hidden;
    }

    .footer-news {
        margin: 0 auto 25px;
    }

    .footer-news:last-child {
        margin-bottom: 0;
    }

    .time-news {
        display: none;
    }

    .copyright,
    .statistic {
        width: 100%;
        text-align: center;
    }

    .footer-copyright {
        width: 100%;
        text-align: center;
    }

    .footer-statistic {
        width: 100%;
        text-align: center;
        margin-top: 5px;
    }

    .owl-video {
        margin-top: 10px;
    }

    .title-news {
        margin-bottom: 20px;
    }

    .number-title-news {
        font-size: 120px;
        line-height: 100px;
    }

    .sub-title-news {
        margin-bottom: 0px;
    }

    .sub-title-news span {
        font-size: 50px;
    }

    .sub-title-news p {
        font-size: 16px;
    }

    .desc-title-news {
        margin-bottom: 15px;
    }

    .view-news {
        font-size: 14px;
    }

    .grid-pro-detail .left-pro-detail {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .grid-pro-detail .right-pro-detail {
        width: 100%;
    }

    .left-content-detail {
        width: 100%;
        margin-bottom: 20px;
    }

    .right-content-detail {
        width: 100%;
    }

    .contact-detail {
        flex-direction: column-reverse;
    }

    .left-contact-detail {
        width: unset;
    }

    .right-contact-detail {
        width: unset;
        margin-bottom: 30px;
    }

    .row-contact {
        justify-content: center;
    }

    .contact-item {
        width: 100%;
        margin: 5px;
    }

    .contact-item span {
        word-break: break-all;
    }

    .news-left {
        width: 100%;
        margin-bottom: 30px;
    }

    .news-right {
        width: 100%;
    }
}

@media (max-width:768px) {

    .left-pro-detail,
    .top-contact .article-contact {
        margin-bottom: 30px;
    }

    .pic-news {
        width: 160px;
    }

    .info-news {
        padding-top: 10px;
    }

    .name-news {
        font-size: 15px;
    }

    .desc-news.text-split {
        -webkit-line-clamp: 2;
    }

    .pic-video:before {
        width: 60px;
        height: 60px;
        top: calc(50% - 60px / 2);
        left: calc(50% - 60px / 2);
    }

    .pic-video-2:before {
        width: 40px;
        height: 40px;
        top: calc(50% - 40px / 2);
        left: calc(50% - 40px / 2);
    }

    .footer-tags {
        padding: 20px 0px;
    }

    .title-tags {
        font-size: 22px;
    }

    .item-tags {
        font-size: 13px;
        margin: 0px 5px 5px 0px;
    }

    .left-content-detail {
        padding: 20px 10px;
    }

    .title-product-detail {
        font-size: 15px;
    }

    .title-right {
        font-size: 15px;
    }

    .product-2 {
        padding: 7px 0px;
    }

    .row-album {
        margin: 0px -7px;
    }

    .col-album {
        padding: 0px 7px;
    }
}

@media (max-width:767px) {
    /* This is project gallery detail css open to use */
    /* .frame-projectdetailphoto{display: block !important;}
    .projectdetailphoto-first{display: none !important;}
    .boxSlide-projectdetailphoto,.grid-projectdetailphoto{width: 100%;} */
}

@media (max-width:600px) {
    .grid-products {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width:576px) {
    .toast-cus {
        left: 5px;
        width: calc(100% - 10px);
    }

    .box-readmore {
        width: calc(100% - 5px);
    }

    .newshome-scroll {
        width: 100%;
    }

    .newshome-intro {
        width: 100%;
        margin-bottom: 20px;
    }

    .top-contact .form-contact .button-contact .file-contact span b {
        max-width: 105px;
    }

    .installment-product {
        font-size: 13px;
    }

    .product-item {
        grid-template-columns: 50px auto 20%;
        grid-gap: 10px;
    }

    .product-item__info {
        gap: 0px;
        font-size: 13px;
    }

    .pro-history {
        width: 100%;
    }

    .total-price_wrapper {
        width: 100%;
        margin-bottom: 0px;
        margin-top: 10px;
    }

    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }

    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .row-product,
    .row-news,
    .row-service,
    .row-video,
    .row-album {
        margin: 0px -7px;
    }

    .col-product,
    .col-news,
    .col-service,
    .col-video,
    .col-album {
        padding: 0px 7px;
        margin-bottom: 20px;
    }

    .info-news-grid {
        padding: 10px;
    }

    .name-news-grid a {
        font-size: 15px;
    }

    .desc-news-grid {
        font-size: 14px;
    }

    .view-news-grid a {
        font-size: 14px;
    }

    .wrap-title-index .title-index {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }

    .wrap-title-index .title-index span {
        width: 100%;
        margin-bottom: 5px;
    }

    .wrap-title-index {
        flex-direction: column;
    }

    .control-product {
        position: absolute;
        right: 0px;
        bottom: 4px;
        left: unset;
        top: unset;
    }

    .left-news {
        width: 100%;
        margin-bottom: 20px;
    }

    .right-news {
        width: 100%;
    }

    .box-criteria {
        padding: 10px;
    }

    .price-new {
        font-size: 15px;
    }

    .price-old {
        font-size: 12px;
    }

    .view-product {
        font-size: 12px;
    }

    .product-price-detail {
        padding: 5px 10px;
        position: relative;
    }

    .product-price-detail .attr-content-pro-detail {
        flex-direction: column;
        align-items: flex-start;
    }

    .product-price-detail .price-old-pro-detail {
        padding-left: 0px;
    }

    .product-price-detail .percent-pro-detail {
        position: absolute;
        right: 12px;
    }

    .left-social-product-detail {
        width: 100%;
    }

    .right-social-product-detail {
        width: 100%;
        text-align: left;
    }
}

@media (max-width:500px) {}

@media (max-width:425px) {
    .col-news {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-service {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-album {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-video {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .pic-news {
        width: 100%;
        margin-bottom: 10px;
    }

    .info-news {
        width: 100%;
        padding-left: 0px;
    }

    .title-main span {
        font-size: 22px;
    }
}

@media (max-width:376px) {
    .col-product {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width:321px) {
    .grid-products {
        grid-template-columns: repeat(1, 1fr);
    }
}